### Method

# WebKit2WebExtension DOMClientRect get_right

deprecated: 2.22 since: 2.18

#### Declaration [src]

    gfloat
    webkit_dom_client_rect_get_right (
      WebKitDOMClientRect* self
    )

#### Description [src]

Returns the right coordinate of `self`, relative to the viewport.

Available since: 2.18

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMClientRect:right`

#### Return value

Type: `gfloat`

A #gfloat.